/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Ignore invoice…"; ObjectID = "191"; */
"191.title" = "Ignorar factura…";

/* Class = "NSTableColumn"; headerCell.title = "Number"; ObjectID = "21"; */
"21.headerCell.title" = "Número";

/* Class = "NSTextFieldCell"; title = "Total unpaid invoices:"; ObjectID = "254"; */
"254.title" = "Total de facturas impagadas:";

/* Class = "NSTextFieldCell"; title = "Accounts receivable:"; ObjectID = "296"; */
"296.title" = "Cuentas por cobrar:";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "39"; */
"39.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "61"; */
"61.headerCell.title" = "Fecha";

/* Class = "NSTableColumn"; headerCell.title = "Amount"; ObjectID = "62"; */
"62.headerCell.title" = "Cantidad";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "76"; */
"76.headerCell.title" = "Destinatario";

